import templateSearchForm from './templateSearchForm'
import templateTable from './templateTable'
import byDialog from './DialogSlot'
import byConfirmDialog from './dialog'
import byHeader from './heander/index'
// export { templateSearchForm, templateTable, byDialog, byConfirmDialog }
/**
 *
 */
export default function useAllJdUI(app) {
    app.component('template-search-form', templateSearchForm);
    app.component('template-table', templateTable);
    app.component('by-dialog', byDialog);
    app.component('by-confirm-dialog', byConfirmDialog);
    app.component('by-header', byHeader)
}
